Test-Strict

Errors

Test-Strict-0.23 has the following 2 errors.

CategoryError
missing_build_prereqsModern-Perl,Moose,Moose-Autobox,Mouse
use_warningsTest::Strict